## libdata-structure-util-perl 0.15

=== debian/changelog ===
libdata-structure-util-perl (0.15-3build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:54:58 +0100

libdata-structure-util-perl (0.15-3) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Update copyright to Copyright-Format 1.0
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Add fix-checklib-fail.patch
  * Fix copyright-refers-to-symlink-license

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 23:01:22 +0200

libdata-structure-util-perl (0.15-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Added: Homepage field (source stanza).
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Jonathan McDowell
    <noodles@earth.li>); Jonathan McDowell <noodles@earth.li> moved to
    Uploaders.
  * debian/watch: use dist-based URL.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Drop build-dep on libmodule-build-perl.
  * debian/control: Make build-dep on perl unversioned.
  * Install bin/packages.pl as an example.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

  [ Franck Joncourt ]
  * Removed BD on libclone-perl.

  [ Jonathan Yu ]
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Properly update to DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 15 Feb 2010 13:32:04 -0500

libdata-structure-util-perl (0.15-1) unstable; urgency=low

  * New upstream release.
    * Fixes building with Perl 5.10. Closes: #467426
  * Update Standards-Version to 3.7.3 (no changes).

 -- Jonathan McDowell <noodles@earth.li>  Thu, 27 Mar 2008 11:33:05 +0000

libdata-structure-util-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.
  * Bump Standards-Version to 3.7.2.0 (no changes).

 -- Jonathan McDowell <noodles@earth.li>  Sun, 23 Jul 2006 10:55:15 +0100

libdata-structure-util-perl (0.11-1) unstable; urgency=low

  * Initial Release. Closes: #361098

 -- Jonathan McDowell <noodles@earth.li>  Tue, 11 Apr 2006 10:25:44 +0100
