=== debian/control ===
Source: libdata-structure-util-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl, libtest-pod-perl,
 libfile-find-rule-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Jonathan McDowell <noodles@earth.li>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Data-Structure-Util/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-structure-util-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-structure-util-perl.git

Package: libdata-structure-util-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
Description: module to change nature of data within a data structure
 Data::Structure::Util is a Perl module for manipulating data within data
 structures. It can process an entire tree of data structures and perform the
 requested operation on each element as appropriate. It is fast, since it is
 written in C.
 .
 For example, it can be used to transform all strings within a data structure
 to UTF-8.
