=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- OPTIMIZE="$(CFLAGS)" LD_RUN_PATH=""
