=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

http://search.cpan.org/dist/Data-Structure-Util/   .*/Data-Structure-Util-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
