## libdata-structure-util-perl 0.16

=== debian/changelog ===
libdata-structure-util-perl (0.16-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan McDowell from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * Mention "unbless" in the long package description so that not only
    libacme-damn-perl is found when searching for "unbless".

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Clément Hermann ]
  * Use system build dependencies instead of embedded modules in inc/

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:18:59 +0100

libdata-structure-util-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Replace website of no more existing copyright holder by capture of
    the Wayback Machine. Issue reported by DUCK.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.16
  * Refresh patches
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl

  [ gregor herrmann ]
  * Drop perl-5.20-tests.patch, fixed upstream in this release.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 01 Aug 2015 19:48:49 -0300

libdata-structure-util-perl (0.15-4) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Add a patch from CPAn RT to fix a test failure with Perl 5.20.
    (Closes: #750234)
  * debian/rules: drop override, build flags are passed automatically.
  * Use debhelper 9.20120312 to get default hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jun 2014 18:01:53 +0200
