=== debian/control ===
Source: libdata-structure-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libfile-find-rule-perl,
               libtest-pod-perl,
               libio-captureoutput-perl,
               libdevel-checklib-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-structure-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-structure-util-perl.git
Homepage: https://metacpan.org/release/Data-Structure-Util

Package: libdata-structure-util-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: module to change nature of data within a data structure
 Data::Structure::Util is a Perl module for manipulating data within data
 structures. It can process an entire tree of data structures and perform the
 requested operation on each element as appropriate. It is fast, since it is
 written in C.
 .
 For example, it can be used to transform all strings within a data
 structure to UTF-8, but also contains functions like unbless to
 reduce an object to the pure data structure it was before it has been
 blessed into an object.
