=== debian/watch ===
version=4
https://metacpan.org/release/Data-Structure-Util   .*/Data-Structure-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
